
body.calendario .columna + .columna {
margin-left:45px;
}
body.once-ideal .columna + .columna {
margin-left:45px;
}
h2{
font-size: 120%;
margin: 15px 0 5px;
}
.titulo-columna {font-weight:normal; font-family:Arial, Helvetica, sans-serif}
.navegacion-fases{float:left; width:100%; }
.navegacion-fases li{float:left; position: relative; height:14px; margin:0 2px; padding:0 19px 4px; text-align:center;background: #f9f9f9; background: -moz-linear-gradient(top, #f9f9f9 , #e5e5e5 20px); background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e5e5e5)); border:1px solid #c0c0c0; color:#c0c0c0 }
#contenido .navegacion-fases a {background:#4f4f4f; border:1px solid #3e3e3e; color:#dcd5d5; text-decoration:none; float:left; margin:-1px -21px; padding: 0 19px;position:relative;}
#contenido .navegacion-fases a:hover { background:#fff; border:1px solid #3e3e3e; color:#3e3e3e;}


/* activos */

body.clasificacion #contenido .navegacion-fases li.nav_clasificacion a,
body.grupo-a #contenido .navegacion-fases li.nav_grupo-a a,
body.grupo-b #contenido .navegacion-fases li.nav_grupo-b a,
body.grupo-c #contenido .navegacion-fases li.nav_grupo-c a,
body.final #contenido .navegacion-fases li.nav_final a{ background:#fff; border:1px solid #3e3e3e; color:#3e3e3e;}

table.generica{font-size:90%;}
table.generica caption{
background:url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/titulo-columna.png) no-repeat scroll right center transparent;
border-bottom:1px solid #ccc;
clear:both;
color:#000;
margin:0 0 10px;
text-align:left;
width:100%;
font-size:110%;
}
table.generica caption strong{
font-size:130%;
color: #777;
text-transform: uppercase;
padding: 0 0 0 5px;
}
table.generica td.encuentro{
width: 250px;
}
table.generica td.encuentro img, table.generica td.th_row img{
padding: 0;
top: 2px;
position: relative;
width: 15px;
height: 15px;
margin-right: 5px;
}
table.generica td em{
float: left;
font-style: normal;
padding: 0 5px;
width: 100px;
}
table.generica td em.equipo_01{
text-align: right;
}
table.generica td em.equipo_01 img{
margin: 0 0 0 5px!important;
}
table.generica td em.equipo_02{
text-align: left;
}
table.generica td em.equipo_02 img {
margin: 0 5px 0 0!important;
}
table.generica td strong {
float: left;
width: 30px;
}
table.generica.tabla_palmares {font-size:100%}
table.generica.tabla_palmares td strong{ float:none; width:auto}
table.generica.tabla_palmares .equipo {padding: 0 3px 3px}
table.generica.tabla_palmares .equipo img {position:relative; top:5px; margin-right:5px}
table.generica.tabla_palmares td {text-align:left; padding:0 5px}
.clasificacion_grupo table.generica th{
background-color: #999;
border-color: #999;
}
body.calendario .columna-5{
top: -19px;
position: relative;
}

ul.clasificacion_por_grupos{
float: left;
margin: 30px 0 0;
width:100%;
}
ul.clasificacion_por_grupos li{
float: left;
width: 30.5%;
padding: 0 1%;
}
.clasificacion_por_grupos .th_row {text-align:left}
.clasificacion_grupo .th_row {text-align:left}
body.final h2{
float: left;
width: 100%;
border-top: solid 5px #eee;
padding-top: 10px;
}
td a.videos, td a.previa, td a.envivo, td a.cronica{
text-indent: -9999px;
display: block;
}
td a.video{
background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/ico_video.gif) no-repeat center 3px;
}
td a.cronica{
background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/ico_cronica.gif) no-repeat center 3px;
}
td a.envivo{
background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/ico_envivo.gif) no-repeat center 3px;
}
td a.previa{
background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/ico_previa.gif) no-repeat center 3px;
}
td acronym{
border-bottom: 0;
}
table.grupos-portada, table.encuentros-jornada{
font-size: 90%;
}
table.grupos-portada .titulo-columna{
margin-bottom: 5px;
}
table.grupos-portada th{
font-weight: normal;
background-color: #aaa;
border-color: #aaa;
}
table.grupos-portada td{
padding: 0 2px;
}
table.grupos-portada td img{
width: 15px;
position: relative;
margin-right: 5px;
top: 3px;
}
table.grupos-portada td.th_row{
text-align: left;
padding-left: 10px;
}
table.grupos-portada th.th-titulo{
font-weight: bold;
background-color: #900;
border-color: #900;
border-top: solid 7px #fff;
}
#contenido table.grupos-portada th.th-titulo a {
color:#fff;
}

/* destacado blogs */

.destacado-blogs{padding:0;clear:none;float:left;margin:20px 0 12px;overflow:hidden;position:relative;width:100%;}
.destacado-blogs ul{width:100%;margin:0; padding:0; clear:both; overflow:hidden;float:left; margin-top:5px}	
.destacado-blogs ul li {float:left;margin:2px 0 0;padding:8px 5px;position:relative; width:100%; background:#f2f2f2}
*html .destacado-blogs ul li{height:1%;}
.destacado-blogs li h5{margin:3px 0 0 0}
.destacado-blogs p a{border:0;}
.destacado-blogs p {margin:0}
.destacado-blogs p.update{border:0 none; color:#505050; font-weight:normal;letter-spacing:0;margin:0; padding:0; position:absolute; right:15px; top:7px;}
.destacado-blogs abbr {border:0}
.destacado-blogs p.antetitulo{border-bottom:1px dotted #DDD; color:#900; display:block; padding:0 0 3px; width:100%;}
.destacado-blogs p.antetitulo span{color:#DDE1E5;}


/* últimas noticias */

/* include ultimas noticias */
.listado-ultimas-noticias {float:left; margin-bottom:30px}
.listado-ultimas-noticias h2 {
	border-bottom: 1px dotted #999999;
    color: #504A4A;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 150%;
    margin: 8px 0 10px;
    padding-bottom: 3px;
	float:left; 
	width:100%;
	}
	
.listado_noticias {
	font: 90% Arial, Helvetica, sans-serif;
	margin:20px 0;
	padding:5px 0px 5px 0;
	float:left;
	float:left
}
.listado_noticias li {
	margin: 0 0 7px;
	background:url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bolillos/bolillo.gif) no-repeat scroll 0 3px;
	padding: 0 0 7px 20px;
	border-bottom: #ccc 1px dotted;
	float:left;
}
.listado_noticias li a:hover {
	color: #D00505;
	text-decoration: none;
}

.listado_noticias a {
	font: 12px Arial, Helvetica, sans-serif;
	margin:0;
	color: #3C81A2;
	text-decoration: none;
}


/* Noticia */
/* noticia */

#contenido .noticia h1 {margin:5px 0 8px 0; font-size:310%; line-height:110%; padding:0; border-bottom:none; letter-spacing: -1px; font-family:Georgia, "Times New Roman", Times, serif}
#contenido .noticia h3 {
    font: 180%/120% Georgia,"Times New Roman",Times,serif;
    margin: 5px 0 10px;
}

#contenido .noticias li + li h3 { font-size: 175%;}
#contenido .noticia #tamano h3 { margin-top:30px;}

#contenido h2, #contenido h3 {}
#desarrollo_noticia p {font-size: 120%;line-height: 140%; color:#333}
#desarrollo_noticia a { color: #3C81A2; text-decoration:underline}
#desarrollo_noticia a:hover, .firma {color:#D00505;}
#desarrollo_noticia .apoyos li a {text-decoration:none}
p.antetitulo strong, p.antetitulo, p.antetitulo strong a  { color:#D00505;}
p.antetitulo strong a:hover{border-bottom:1px dotted #666;}
#contenido #tamano p {margin: 10px 0;}
.metadata_noticia .firma{color:#999;}
.metadata_noticia {
    border-bottom: 3px solid #D00505;
}
.metadata_noticia .update strong.hora {color:#D00505;}
#tamano {border-bottom: 3px solid #D00505;}
.sumario { border-bottom: 3px solid #D00505;}

.sumario .cita {
 font: italic 20px/24px Georgia,Times,Serif;color:#504A4A;
}
.sumario .modulo {
    padding: 0 0 0;
}
#contenido #desarrollo_noticia .sumario .foto p {
    margin: 0;
	width:410px;
}
.subtitulo li {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bullet_01.png") no-repeat scroll 0 6px transparent;
    color: #495664;
    font-size: 125%;
    line-height: 130%;
}
#desarrollo_noticia h3, #desarrollo_noticia h4, #desarrollo_noticia h5, #desarrollo_noticia h6 {
    border-bottom: 1px dotted #999;
    color: #504A4A;
    font-size: 150%;
	font-family:Georgia, "Times New Roman", Times, serif;
    margin: 25px 0 10px;
    padding-bottom: 3px;
}
.noticia .video {
    background: none repeat scroll 0 0 #4A4646;
	padding:10px 0;
	width:640px!important;
    margin: 0 0 15px;
}

.noticia .video p{ color:#fff; padding:0 0 0 15px;position: relative;top: 5px; left:0; border:none; }


#modulo_multimedia .pestana_GDP .video{background:#4A4646;}
#modulo_multimedia .contenedorImagenes {background:#4A4646;}
#modulo_multimedia .reproductor .pie_foto {
    background:#5C5959;
	color:#fff;
	margin-top:0;
    overflow: hidden;
    padding:4px 0 4px 20px;
	border-bottom:1px solid #fff;

}
.noticia #modulo_multimedia .pestana_GDP .video p {
    border-top: none;
    bottom: 0;
    color: #ccc;
    font-size: 90%;
	background:none;
    left: 15px;
    margin:0 0 -10px 0;
    padding: 0 0 8px 10px;
}

    .sumario .modulo {
    border-top:0px;
    }
    .sumario.centro {
    border-bottom:0px;
    }
    .ficha_nota {
    background-color: #F2F0F0;
    padding: 15px;
	border: 1px solid #ddd;
    border-top: 3px solid #ddd;
    }
    .ficha_nota dt { font:italic 24px/24px Georgia, "Times New Roman", Times, serif;border-bottom: 1px solid #ddd;margin: 0 0 10px;}
    .ficha_nota dd { border-bottom:1px dotted #ADA89E;
    color:#4A4646;
    font: 12px/18px Georgia, "Times New Roman", Times, serif;
    margin:0 0 3px;
    padding:0 0 3px;
    }


/* navegacion autonomias en noticia */

.bloque_noticias .col-12 .nav-comunidades{
	 border-bottom: 1px dotted #706D69;
    clear: both;
    float: left;
    margin-bottom: 0;
    margin-left: -20px;
    margin-top: 0;
    padding-bottom: 5px;
	 }
.bloque_noticias .col-12 .nav-comunidades li a{	font-size:110%;}
#contenido .bloque_noticias .col-12 h3.titulo-columna{ margin-left: -20px; font-size:140%; }
/* include ultimas noticias */

.listado_noticias {
	font: 90% Arial, Helvetica, sans-serif;
	margin:4px 0 0;
	padding:5px 0px 5px 0;
	display:block;
	position:relative;
}
.listado_noticias li {
	margin: 0 0 7px;
	background:url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bolillos/bolillo.gif) no-repeat scroll 0 3px;
	padding: 0 0 7px 20px;
	border-bottom: #ccc 1px dotted;
}
.listado_noticias li a:hover {
	color: #D00505;
	text-decoration: none;
}
.listado_noticias a {
	font: 12px Arial, Helvetica, sans-serif;
	margin:0;
	color: #3C81A2;
	text-decoration: none;
}


/* CUBRE-REPRODUCTOR*/
.cubre_reproductor {
    overflow: hidden;
    position: relative;
	margin: 0 auto;
}
.cubre_reproductor a.boton_play {
    background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.02/play.png") no-repeat scroll right bottom transparent;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9000px;
    top: 0;
    width: 100%;
}
.cubre_reproductor a.boton_play:hover { background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.02/play_hover.png") no-repeat scroll right bottom transparent;}
.cubre_reproductor a.actualice_flash:hover, .cubre_reproductor a.actualice_flash.activo { background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/aviso_actualice_flash.png") no-repeat scroll 50% 70% transparent;}
.cubre_reproductor a.no_flash:hover, .cubre_reproductor a.no_flash.activo { background: url("https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/aviso_instale_flash.png") no-repeat scroll 50% 70% transparent;}
.video.iframe .cubre_reproductor { left: -10px;  top: -10px;}
#video_iframe .cubre_reproductor { left: -10px;  top: -10px;}

/* clasificaciones */
.bloque_noticias table.grupos-portada {width:100%;  font-size:110%; margin:20px 0}
#contenido .bloque_noticias table.grupos-portada caption.titulo-columna { background: none;  border: 0 none;  margin-bottom: 0; font-family:Georgia, "Times New Roman", Times, serif; color:#505050}

.bloque_noticias table.grupos-portada th { background: #e2e2e2; text-align:left; padding-left:10px; color:#505050;}
.bloque_noticias table.grupos-portada th  + th {padding-left:0}
.bloque_noticias table.grupos-portada th.th-titulo {
    background-color: #990000;
    border-color: #FFFFFF #990000 #990000;
    border-top: 7px solid #FFFFFF;
    font-weight: bold;
	text-align:center
}
.bloque_noticias table.grupos-portada td { color:#505050; padding: 2px 10px }

/* info site*/
#info_site {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F0F0F0;
    clear: both;
    color: #777777;
    float: left;
    left: 3px;
    padding: 5px 5px 15px;
    position: relative;
    width: 970px;
}
#logo_avisolegal {
    float: left;
    padding: 5px 0;
    position: relative;
    width: 912px;
}
#info_site .avisos {
    position: absolute;
    right: 15px;
    top: 15px;
}
#info_site .avisos li {
    border-right: 1px solid #E0E0E0;
    float: left;
    line-height: 12px;
    padding: 0 5px;
}
#info_site img {
    display: inline;
}
#info_site strong {
    font-size: 11px;
    font-weight: normal;
    margin-left: 10px;
    top: -3px;
}
#info_site a {
    color: #006699;
    text-decoration: none;
}
#info_site a:hover, #info_site a:active, #info_site a:focus {
    text-decoration: underline;
}




div.alerta {clear:both; margin:0 10px;}
.alerta div { margin: 0 10px 20px;}

#modulo_multinoticias h2 a {
    font-size: 165%;
    line-height: 115%;}
#modulo_multinoticias .antetitulo + h2 {margin-top:0}	
p.leyenda {margin-left:10px; color:#505050; font-style:italic}
p.leyenda strong {color:#900;}
p.leyenda.portada {font-size:100%}
#modulo_multinoticias div.contenido_noticia p.antetitulo strong {
    color: #CC6D6D;
    font-weight: bold;
}

/* ALERTAS */

.alerta{clear:both; margin:0 0 10px; padding: 0; }
.alerta .tickerv2{width: 964px !important;height: 20px;top: 0 !important;left: 0 !important;margin: 0;padding: 0;	border:none !important;}
.alerta table.urgentev2{width: 964px !important;height: 20px;top: 0 !important;left: 0 !important;margin: 0;padding: 0;border:none !important;background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/v1.2/bg_urgente.png) no-repeat top left !important;}	
.alerta strong{ margin:0; padding: 4px 5px 0px 10px !important; width: 165px;height: 20px; position: relative; top: -3px; display: inline;float: left; background: none !important;}
.alerta .tickerv2,
.alerta .tickerv2.alerta_ultima ,
.alerta .tickerv2.alerta_urgente { background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/v1.2/bg_urgente.png) no-repeat top left;}
.alerta .tickerv2.alerta_azul { background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/v1.2/bg_alerta_azul.png) no-repeat top left;}
.alerta .tickerv2.alerta_deporte { background: transparent url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/v1.2/bg_alerta_deportes.png) no-repeat top left;}
.alerta .tickerv2.alerta_encuentros { background: transparent url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/v1.2/bg_encuentros.png) no-repeat top left;}
.alerta p{ margin:2px 0 0; padding: 0; color: #444 !important; display: inline; font-family: Arial, Helvetica, sans-serif !important; font-size: 12px !important;}
.alerta a{ color: #444 !important; border-bottom: none;}
.alerta a:hover{ color: #369 !important; border-bottom: none;}

/*eliminar desde aqui*/
.alerta table, 
.alerta th, 
.alerta td{background:none!important;border:0!important;margin:0!important; text-align:left!important;}
.alerta th {width:130px!important;}
.alerta th, 
.alerta td{padding:5px 10px!important;}
.alerta th{color:#fff!important;font-weight:bold!important;font-size:14px!important; width: 165px !important;}
#contenido .alerta h1/* h1???? :( Nooooo! */{color:#444!important; font-size: 12px !important; border: 0;}
.alerta *{color:#fff!important;}
/*hasta aqui, cuando cambiemos, si cmabiamos, el cA3digo de la alerta*/
.alerta .alerta_noticia{padding:5px 10px;}
.alerta .alerta_urgente{background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/alertas/bg_urgente.png) no-repeat top left; margin-top:10px;}
.alerta .alerta_noticia ul{width:100%;}
.alerta .alerta_noticia ul li{display:inline;margin:0;padding:3px;}
.alerta .alerta_noticia .first_child{background-color:none;font-weight:bold;color:#fff;margin:0 20px 0 0;}

#modulo_ranking {margin:15px 0}

#modulo_ranking h4{ 
	left: 10px;
    position: relative;
    top: 8px; width:auto;
	color:#505050}
.nav_ranking {
    float: right;
    height: 30px;
    position: relative;
    top: 3px;
    z-index: 100;
}
.rastro-migas                  {width:100%; float:left; position:relative; background:#323537;height:32px; overflow:hidden;}
/*.rastro-migas.submenu          {background:#494D50} */
#nav-seccion li                {float:left;}
#nav-seccion li a, 
#nav-seccion li span           {float:left; padding:7px 22px 7px 15px; color:#dadada; text-decoration:none}
#nav-seccion li h1             {color:#fff; font-weight:normal; margin:0; padding:4px 10px 4px;}
#miga-1 ,#miga-1                        {background:#7d0102 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-1.gif") no-repeat top right}
#miga-2 ,#miga-2                        {background:#950102 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-2.gif") no-repeat top right}
#miga-2 ,#miga-2                        {background:#950102 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-2.gif") no-repeat top right}
#miga-2.ultimo ,#miga-2.ultimo                 {background:#950102 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-2_ultimo.gif") no-repeat top right; font-weight: bold;}
#miga-2.ultimo a, 
#miga-2.ultimo span            {color:#FFF; font-size:115%;}
#miga-3 ,#miga-3                        {background:#ae0001 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-3.gif") no-repeat top right; font-weight:bold;}
#nav-seccion #miga-3 a, 
#nav-seccion #miga-3 span      {color:#FFF; font-size:115%; }
#miga-4 ,#miga-4                        {background:#323537 url("https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/miga/miga-4.gif") no-repeat top right; font-weight:bold;}
#nav-seccion #miga-4 a, 
#nav-seccion #miga-4 a span    {color:#FFF; font-size:115%; }


.jornada-b .extras li {font-size:100%}